<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">224.95419311523</MDI>
      <MDI key="STATISTICS_MAXIMUM">340.67633056641</MDI>
      <MDI key="STATISTICS_MEAN">282.73975143551</MDI>
      <MDI key="STATISTICS_STDDEV">22.986395213303</MDI>
      <MDI key="STATISTICS_MEDIAN">0.000000</MDI>
      <MDI key="STATISTICS_COUNT">0.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">528.3743649021801</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
